@charset "utf-8";
/* CSS Document */


/* box geral para recuperação */

.pag .confirm_cadastro { margin:10px 0px 10px 10px; position:relative; border:1px solid #999; border-radius:6px; padding:12px 12px 62px 12px; }
.pag .confirm_cadastro .titulo1 { margin:8px 0px 8px 8px; font-size:14pt; color:#333; }
.pag .confirm_cadastro .titulo2 { margin:20px 0px 32px 8px; font-size:14pt; color:#474747; }

.pag .confirm_cadastro > .box_enviar_numero { border:1px solid #DDD; padding:20px; margin:20px 200px 32px; }
.pag .confirm_cadastro > .box_enviar_numero > .numero { font-size:14pt; border:1px solid #DDD; float:left; width:180px; padding:8px 8px; }
.pag .confirm_cadastro > .box_enviar_numero > .enviar { padding:3px 0px; text-align:center; float:right; width:110px; color: var(--blue); background: var(--gold); font-size:12pt; cursor:pointer; line-height:40px; }
.pag .confirm_cadastro > .box_enviar_numero > .numero > input { width:100%; height:100%; background:none; border:none; font-size:20px; }

.pag .confirm_cadastro > .box_enviar_sms { border:1px solid #DDD; padding:20px; margin:20px 200px 32px; }
.pag .confirm_cadastro > .box_enviar_sms > .celular { font-size:14pt; border:1px solid #DDD; float:left; width:180px; padding:8px 8px; }
.pag .confirm_cadastro > .box_enviar_sms > .enviar { padding:3px 0px; text-align:center; float:right; width:110px; color: var(--blue); background: var(--gold); font-size:12pt; cursor:pointer; line-height:40px; }
.pag .confirm_cadastro > .box_enviar_sms > .celular > input { width:100%; height:100%; background:none; border:none; font-size:20px; }

.pag .confirm_cadastro > .box_enviar_email > .email { font-size:14pt; border:1px solid #DDD; width: 84%; padding:8px 8px; margin: 0 auto 16px;}
.pag .confirm_cadastro > .box_enviar_email > .enviar { padding:3px 0px; text-align:center; width:110px; color: var(--blue); background: var(--gold); font-size:12pt; cursor:pointer; line-height:40px; margin: 0 auto; border-radius: 10px; font-weight: bold; }
.pag .confirm_cadastro > .box_enviar_email > .email > input { width:100%; height:30px; background:none; border:none; font-size:20px; }


/* opções paa continuar a recuperação de senha */

.pag .continua_etapa_2 { margin:10px 0px 10px 10px; position:relative; border:1px solid #999; border-radius:6px; padding:62px 12px 62px 12px; }

.opt_celular { margin:0 190px 20px 190px; }
.opt_celular > .img { float:left; width:40px; height:40px; background:#FF0; margin:0 20px 0 0; }
.opt_celular > .lbl { line-height:40px; font-size:14pt; color:#474747; float:left; border-bottom:1px dotted #DDD; width:370px; }
.opt_celular > .btn { text-align:center; float:right; width:110px; color: var(--blue); background: var(--gold); font-size:12pt; cursor:pointer; line-height:40px; }

.opt_email { margin:0 190px 0px 190px; }
.opt_email > .img { float:left; width:40px; height:40px; background:#FF0; margin:0 20px 0 0; }
.opt_email > .lbl { line-height:40px; font-size:14pt; color:#474747; float:left; border-bottom:1px dotted #DDD; width:370px; }
.opt_email > .btn { text-align:center; float:right; width:110px; color: var(--blue); background: var(--gold); font-size:12pt; cursor:pointer; line-height:40px; }


/* etapa 3, sms enviado ao cliente com código de ativação ou email enviado */

.pag .continua_etapa_3 { margin:10px 0px 10px 10px; position:relative; border:1px solid #999; border-radius:6px; padding:12px 12px 62px 12px; }
.pag .continua_etapa_3 .titulo1 { margin:8px 0px 8px 8px; font-size:14pt; color:#333; }
.pag .continua_etapa_3 .titulo2 { margin:20px 0px 32px 8px; font-size:14pt; color:#474747; }


/* caixa para validade o sms */

.pag .continua_etapa_3 > .box_validar_sms { border:1px solid #DDD; padding:20px; margin:20px 200px;}
.pag .continua_etapa_3 > .box_validar_sms .box_validar_sms_codigo { font-size:14pt; border:1px solid #DDD; float:left; width:180px; padding:8px 8px; }
.pag .continua_etapa_3 > .box_validar_sms .box_validar_sms_numero { padding:3px 0px; line-height:40px; font-size:14pt; float:left; margin:0 0 0 20px; }
.pag .continua_etapa_3 > .box_validar_sms .box_validar_sms_ativar { padding:3px 0px; text-align:center; float:right; width:110px; color: var(--blue); background: var(--gold); font-size:12pt; cursor:pointer; line-height:40px; }
.pag .continua_etapa_3 > .box_validar_sms .box_validar_sms_codigo input { width:100%; height:100%; background:none; border:none; font-size:20px; }


/* links para reenvio de dados */

.pag .continua_etapa_3 > .reenviar_sms { padding:0px; margin:0px 200px 40px 200px; font-size:12pt; cursor:pointer; }
.pag .continua_etapa_3 > .reenviar_email { padding:0px; margin:0px 200px 40px 200px; font-size:12pt; cursor:pointer; }
.pag .continua_etapa_3 > .voltar_etapa_2 { padding:0px; margin:0px 200px 40px 200px; font-size:12pt; cursor:pointer; }


@media (max-width: 768px) {

    .pag .confirm_cadastro {
        margin: 10px 0 0 0;
        position: relative;
        border: 0;
        border-radius: 6px;
        padding: 20px 20px 20px 20px;
    }
}